Product comparison · 2 network switch modules

Allied Telesis AT-SBx81GP24 network switch module Gigabit Ethernet vs Fujitsu WS-X6824-SFP-2T network switch module

Add a product
  • 8specifications compared
  • 8differ
  • 0identical
  • 27known for one product only

Key differences

The Allied Telesis AT-SBx81GP24 network switch module Gigabit Ethernet has 0.33 MB more buffer size per port than the Fujitsu WS-X6824-SFP-2T network switch module (1.5 MB vs 1.17 MB). The Fujitsu WS-X6824-SFP-2T network switch module has 170.26 W more power consumption (typical) than the Allied Telesis AT-SBx81GP24 network switch module Gigabit Ethernet (204.66 W vs 34.4 W). The Fujitsu WS-X6824-SFP-2T network switch module has 5 - 90% more operating relative humidity (H-H) than the Allied Telesis AT-SBx81GP24 network switch module Gigabit Ethernet (10 - 90% vs 5 - 90%). Operating altitude: 0 - 3048 m on the Allied Telesis AT-SBx81GP24 network switch module Gigabit Ethernet, -150 - 3000 m on the Fujitsu WS-X6824-SFP-2T network switch module. Operating temperature (T-T): 0 - 40 °C on the Allied Telesis AT-SBx81GP24 network switch module Gigabit Ethernet, 32 - 104 °F on the Fujitsu WS-X6824-SFP-2T network switch module.

  • Buffer size per port
    • AT-SBx81GP24 network switch module Gigabit Ethernet:1.5 MB
    • WS-X6824-SFP-2T network switch module:1.17 MB
  • Power consumption (typical)
    • AT-SBx81GP24 network switch module Gigabit Ethernet:34.4 W
    • WS-X6824-SFP-2T network switch module:204.66 W
  • Operating altitude
    • AT-SBx81GP24 network switch module Gigabit Ethernet:0 - 3048 m
    • WS-X6824-SFP-2T network switch module:-150 - 3000 m
  • Operating relative humidity (H-H)
    • AT-SBx81GP24 network switch module Gigabit Ethernet:5 - 90%
    • WS-X6824-SFP-2T network switch module:10 - 90%
  • Operating temperature (T-T)
    • AT-SBx81GP24 network switch module Gigabit Ethernet:0 - 40 °C
    • WS-X6824-SFP-2T network switch module:32 - 104 °F
  • Storage temperature (T-T)
    • AT-SBx81GP24 network switch module Gigabit Ethernet:-25 - 70 °C
    • WS-X6824-SFP-2T network switch module:-40 - 75 °C
  • Dimensions (WxDxH)
    • AT-SBx81GP24 network switch module Gigabit Ethernet:207 x 313 x 41 mm
    • WS-X6824-SFP-2T network switch module:356 x 406 x 30 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-SBx81GP24, WS-X6824-SFP-2T
35 specifications
Network1 differ
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Networking standardsDiffersIEEE 802.1D, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Full duplexKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for one24Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source24
Performance1 differ
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Service levelKnown for one3Unknown — not stated by the source
Buffer size per portDiffers1.5 MB1.17 MB
Queues per portKnown for one8Unknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SSH-2Unknown — not stated by the source
CompatibilityKnown for oneAllied Telesis SwitchBlade x8100Unknown — not stated by the source
Management platformKnown for oneUnknown — not stated by the sourceETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Power1 differ
Power consumption (typical)Differs34.4 W204.66 W
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Operational conditions4 differ
Operating altitudeDiffers0 - 3048 m-150 - 3000 m
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Operating temperature (T-T)Differs0 - 40 °C32 - 104 °F
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Storage temperature (T-T)Differs-25 - 70 °C-40 - 75 °C
Certificatesidentical
Electromagnetic compatibilityKnown for oneEN55022 class A, FCC class A, VCCI class AUnknown — not stated by the source
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
CertificationKnown for oneEN55024, EN61000-3 UL, cUL, TUV RoHSUnknown — not stated by the source
Weight & dimensions1 differ
Dimensions (WxDxH)Differs207 x 313 x 41 mm356 x 406 x 30 mm
WeightKnown for one1.1 kgUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneIndonesiaUnknown — not stated by the source
Optical fiberidentical
Fiber optic connectorKnown for oneUnknown — not stated by the sourceLC
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Transmission distance (max)Known for oneUnknown — not stated by the source100 km
WavelengthKnown for oneUnknown — not stated by the source850 nm
Data transmissionidentical
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
Ergonomicsidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons